
table.feed_send_form {
}
th.feed_send_form {
			vertical-align: top;
}
td.feed_send_form {
			vertical-align: top;
}
td.feed_send_form_submit {
			text-align: right;
}

table.feed_archive {
	    padding: 10;
	    border-spacing: 10;
}
table.feed_message {
	    padding: 10;
	    border-spacing: 10;
	    width: 85%;
}
table.feed_news {
	    padding: 10;
	    border-spacing: 10;
}
.feed_date {
	    white-space: nowrap;
}
.feed_subject {
	    white-space: normal;
	    width: 80%;
}
table.feed_news th, table.feed_news td.feed_edit_button {
	    padding-top: 40px;
	    vertical-align: bottom;
}
td.feed_news {
	    font-size: 10pt;
}
.feed_message, .feed_message * {
	    text-align: left;
}

table.feed_block_news {
}

table.feed_archive_links caption {
			 white-space: nowrap;
}

.feeds_last_sent {
		 white-space: nowrap;
		 font-size: 10pt;
}
.feeds_last_subject {
		 font-size: 10pt;
}
.feeds_last_teaser {
		 font-size: 10pt;
}
table.edit_feed {
    width: 100%;
}
table.edit_feed td.feed_permissions, table.edit_feed td.feed_authors {
    vertical-align: top;
    width: 50%;
}
table.feed_header {
    width: 100%;
}
td.feed_button_post, td.feed_button_settings {
    width: 10%;
    vertical-align: top;
}
table.feed_send_form {
    width: 100%;
}
.feed_message_author {
    float: right;
}
.feed_message_type {
    float: left;
}

tr.feeds td, tr.feeds th {
    vertical-align: top;
}

span.inputmultivalue_option {
    padding-right: 10px; 
}

span.feed_tags, tr.feed_tags td {
  text-align: left;
  font-size: 8pt;
  font-style: italic;
}

span.feed_more_link {
  font-size: 8pt;
  font-style: italic;
}